<Test>
	<Name>emmc256M</Name>
	<Protocol>SPISDCard</Protocol>
	<Endian>Big</Endian>
	<Cat>Modem</Cat>
	<SubProtocol>EMMC</SubProtocol>
	<Memorys>
			<Memory>
				<Name>emmc</Name>
				<Type>1</Type>
				<Address>0x0</Address>
				<Type>1</Type>
				<Size>0xE740000</Size>
			</Memory>
	</Memorys>
</Test>
